Bug 150143 - modules.conf, not modprobe.conf, referenced in iptables-config
Summary: modules.conf, not modprobe.conf, referenced in iptables-config
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 21:16 UTC by Tom Wood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 16:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Wood 2005-03-02 21:16:52 UTC
Description of problem:
See summary.


Version-Release number of selected component (if applicable):
iptables-1.2.11-3.1.FC3


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

In my iptables-config, the incorrect reference is in line 5.

Comment 1 Thomas Woerner 2005-03-18 16:48:47 UTC
Fixed in rawhide in rpm iptables-1.3.0-2 or newer.


Note You need to log in before you can comment on or make changes to this bug.